{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "onStartup.py"
  ],
  "attributes": {
    "lastModificationSignature": "d7cf7e0aaf55a651af12f530626846921d9225eef9488598d8a59aa03c19abe4",
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-01-17T17:41:25Z"
    },
    "enabled": true
  }
}